type: google.api.Service
config_version: 3
name: datastore.googleapis.com
title: Google Cloud Datastore API

apis:
- name: google.datastore.v1.Datastore

documentation:
  summary: |-
    Accesses the schemaless NoSQL database to provide fully managed, robust,
    scalable storage for your application.

authentication:
  rules:
  - selector: '*'
    oauth:
      canonical_scopes: |-
        https://www.googleapis.com/auth/cloud-platform,
        https://www.googleapis.com/auth/datastore
